{
	"theme-music-credit" = "Oolite Theme Music by Nick Rogers © 2015";
	"xenonui_config_alias" = "Xenon UI";
	"xenonui_config_display" = "Config";
	"xenonui_disable_overlays" = "Disable overlays";
	"xenonui_active_mode" = "Active mode";
	"xenonui_amber" = "Amber color";
	"xenonui_config_bool_info" = "0 - Disables the various screen overlay images.\n1 - XenonUI will actively attempt to apply backgrounds to all mission screens, except for those added as exceptions.\n2 - Switch amber color on.";
}
